@media (max-width:992px){
  
  /* Bloco de Posts ******************************************************** */
  main .posts-container{
    grid-template-columns: 1fr 1fr;
    column-gap: 25px;
  }

  /* Paginação ******************************************************** */
  .pagination .nav-links .page-numbers{

  }
  
}